Subject: [Sigtran] Doubt on ASP Down procedure

From: "Mohammad Arif" <[email-masked]>
Date: Fri, 12 Oct 2007 06:05:02 +0530

Hi,

IF i receive ASP-DOWN message from remote endpoint,
then will i have to resgister routing keys again after the remote endpoint
is UP?

I Would be very grateful if someone clarifies on this.

Thanks

-- 
Regards
Mohammad Arif
_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran

---

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Thu, 11 Oct 2007 19:21:17 -0600

Mohammad,

Read the second paragraph in RFC 4666 Section 4.3.4.2 on Page 81.

That should clear things up for you.

--brian

Mohammad Arif wrote:                                                              (Fri, 12 Oct 2007 06:05:02)
>    then  will  i  have  to  resgister routing keys again after the remote
>    endpoint is UP?
> 
> 
> 

-- 
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/